
# 
org.eclipse.papyrus.category.category.features = \
org.eclipse.papyrus.sdk.feature,
org.eclipse.papyrus.sdk.feature.source,

# 
org.eclipse.papyrus.toolsmiths.category.category.features = \
org.eclipse.papyrus.toolsmiths.feature,
org.eclipse.papyrus.toolsmiths.feature.source,

# 
org.eclipse.papyrus.user.examples.category.category.features = \
org.eclipse.papyrus.user.examples.feature,
org.eclipse.papyrus.user.examples.feature.source,

# 
	